Bug 17037 - error in regex(7) man page
Summary: error in regex(7) man page
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man-pages   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-28 14:45 UTC by Michael Redinger
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-29 22:24:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Redinger 2000-08-28 14:45:38 UTC
The regex(7) man page states (on character classes):

(...)
These stand for the character classes as defined in ctype(3).

This should be wctype instead of ctype.

Comment 1 Trond Eivind Glomsrxd 2000-08-29 14:35:34 UTC
Will fix...

Comment 2 Trond Eivind Glomsrxd 2000-08-29 22:24:03 UTC
Fixed. Thanks.


Note You need to log in before you can comment on or make changes to this bug.